@charset "UTF-8";
/* CSS Document */


/*
Controla formato liga esloji
*/ 

.esloji {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E2E2E;
	line-height: 11px;
}

.esloji a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E2E2E;
	text-decoration: none;
}

.esloji a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2E2E2E;
	text-decoration: underline;
}


/*
Controla formato ligas menu secundario
*/

.menusec {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
}

.menusec a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	text-decoration: yes;
}

.menusec a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}



/*
Controla formato ligas ruta
*/

.ruta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.ruta a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: yes;
}

.ruta a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

/*
Controla formato texto general
*/

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

.texto a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	text-decoration: yes;
}

.texto a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #99514D;
	text-decoration: underline;
}

/*
Controla formato titulos
*/

.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}

.titulos a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: yes;
}

.titulos a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: underline;
}

/*
Controla formato titulos principales
*/

.titulosp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7e1416;
	font-weight: bold;
}

.titulosp a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7e1416;
	text-decoration: yes;
}

.titulosp a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7e1416;
	text-decoration: underline;
}

/*
Controla formato texto general
*/

.regresar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
}

.regresar a,visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	text-decoration: none;
}

.regresar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

